@import url('https://fonts.googleapis.com/css?family=Assistant:400,600,700,800&subset=hebrew');
/* font-family: 'Assistant', sans-serif;
 */
 @font-face {
     font-family: 'GveretLevinAlefAlefAlef-Regular';
     src: url('../fonts/GveretLevinAlefAlefAlef-Regular.eot');
     src: local('ג˜÷'), url('../fonts/GveretLevinAlefAlefAlef-Regular.woff') format('woff'), url('../fonts/GveretLevinAlefAlefAlef-Regular.ttf') format('truetype');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'OpenSansHebrew-Regular';
     src: url('../fonts/OpenSansHebrew-Regular.eot');
     src: local('☺'), url('../fonts/OpenSansHebrew-Regular.woff') format('woff'), url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Regular.svg') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'OpenSansHebrew-extra-bold';
     src: url('../fonts/open-sans-hebrew-extra-bold-5987f96783ba1.eot');
     src: local('☺'), url('../fonts/open-sans-hebrew-extra-bold-5987f96783ba1.woff') format('woff'), url('../fonts/open-sans-hebrew-extra-bold-5987f96783ba1.ttf') format('truetype'), url('../fonts/open-sans-hebrew-extra-bold-5987f96783ba1.svg') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'OpenSansHebrew-Bold';
     src: url('../fonts/OpenSansHebrew-Bold.eot');
     src: local('ג˜÷'), url('../fonts/OpenSansHebrew-Bold.woff') format('woff'), url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Bold.svg') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'OpenSansHebrew-Light';
     src: url('../fonts/OpenSansHebrew-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansHebrew-Light.woff') format('woff'), url('../fonts/OpenSansHebrew-Light.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Light.svg#OpenSansHebrew-Light') format('svg');
     font-weight: normal;
     font-style: normal;
}
 body {
     font-family: OpenSansHebrew-Regular;
     font-size: 18px;
     color: #fff;
}
 h1 {
     font-size:36px !important;
}
 h2 {
     font-size:30px !important;
}
 h3 {
     font-size:24px !important;
}
 h4 {
     font-size:18px !important;
}
 .prod_event {
     color: #4c4c4c;
}
 .about_bnr .bnr-position {
     position: absolute;
     text-align: center;
     left: 0;
     right: 0;
     top: 27%;
}
 .about_bnr .bnr-position .h2 {
     margin: 0;
     display: inline-block;
     padding: 15px;
     background-color: rgba(0,0,0,0.25);
}
 .prod_event a, .prod_event a:hover, .prod_event a:focus {
     color: #2196F3;
}
 .breadcrumb > li a {
     font-family: OpenSansHebrew-Regular;
     color: #2b2b2b;
     font-size: 15px;
}
 a:hover, a:focus {
     outline: none;
     text-decoration: none;
}
 [type="checkbox"]:checked, [type="checkbox"]:not(:checked) {
     position: absolute;
     right: 0px;
}
 [type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label {
     position: relative;
     padding-right: 25px;
     cursor: pointer;
     line-height: 20px;
     display: inline-block;
     color: #666;
}
 [type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before {
     content: "";
     position: absolute;
     right: 0;
     top: 0;
     width: 18px;
     height: 18px;
     border: 1px solid #ddd;
     background: #fff;
}
 [type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after {
     content: "";
     width: 10px;
     height: 10px;
     background: #ef4030;
     position: absolute;
     top: 4px;
     right: 4px;
     -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
     -o-transition: all 0.2s ease;
     transition: all 0.2s ease;
}
 [type="checkbox"]:not(:checked) + label:after {
     opacity: 0;
     -webkit-transform: scale(0);
     -moz-transform: scale(0);
     -o-transform: scale(0);
     -ms-transform: scale(0);
     transform: scale(0);
}
 [type="checkbox"]:checked + label:after {
     opacity: 1;
     -webkit-transform: scale(1);
     -moz-transform: scale(1);
     -o-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
}
 [type="checkbox"]:disabled:checked + label:before, [type="checkbox"]:disabled:not(:checked) + label:before {
     border-color: #ccc;
     background-color: #eee;
}
 [type="checkbox"]:disabled:checked + label:after {
     background: #aaa;
}
 .topbar {
     background-color: #2b2b2b;
     padding: 10px 0;
}
 .dial a {
     color: #fff;
}
 .social a {
     padding: 0 3px;
}
 ul.nav_item {
     padding-bottom: 5px;
     border-bottom: 2px solid #bfbfbf;
     padding-right: 0;
     margin-bottom: 5px;
}
 ul.nav_item li {
     display: inline-block;
     border-left: 1px solid #2b2b2b;
}
 ul.nav_item li a {
     color: #2b2b2b;
     font-family: 'OpenSansHebrew-Bold';
     font-size: 14px;
	 padding-top: 50px;
	 padding-bottom: 10px;
}
ul.nav_item li a:hover {
    border-top: 4px solid #ef4030;
	color: #ef4030;
}
 ul.nav_item li:last-child {
     border-left: none;
}
 .logo img {
     margin: 0 auto;
     max-width: 250px;
}
 .nav_left {
     text-align: left;
}
 .nav_left li a {
     padding: 0 5px;
}
 .nav_right li a {
     padding: 0 6px;
}
 .nav_right {
     text-align: right;
}
 .navigation {
     padding-top: 40px;
     padding-bottom: 10px;
}
 a.home {
     background-image: url(../images/home.png);
     background-repeat: no-repeat;
     background-size: contain;
     background-position: right center;
     padding-right: 25px!important;
}
 .info {
     padding: 10px 0;
     background-image: url(../images/info_bg.jpg);
     background-position: center;
     background-repeat: no-repeat;
     background-color: #2b2b2b;
     background-size: cover;
}
 .info_title {
     color: #fff;
     font-family: 'OpenSansHebrew-Regular';
     margin: 0;
     font-size: 28.29px;
     padding: 6px 0;
}
 .contact {
     background-color: #d3d3d3;
     padding: 25px 0;
     letter-spacing: initial;
     text-align: center;
}
 .data1 {
     vertical-align: middle;
     width: 25%;
     float: right;
     padding: 3px 15px;
}
 .vertical {
     vertical-align: middle;
     display: inline-block;
}
 .data1 p {
     display: inline-block;
     color: #3e3e3e;
     vertical-align: middle;
     font-size: 15.39px;
     text-align: right;
     margin-right: 10px;
     line-height: 25px;
     font-weight: 600;
     margin-bottom: 0;
}
 .social-call1 a {
     display: inline-block;
     margin-left: 12px;
     font-size: 20px;
}
 .data1 a {
     color: #3e3e3e;
}
 .homesection6 .hrdata1:before {
     background: #777;
}
 .position-map1 {
     position: absolute;
     top: 0;
     left: 0;
     z-index: 2;
     bottom: 0;
}
 .position-map {
     width: 460px;
     background: rgba(138, 138, 138, 0.77);
     padding: 21px;
     float: left;
     position: absolute;
     bottom: 0;
     top: 0;
     display: inline-block;
     left: 200px;
}
 .contact-form1 span {
     display: block;
     font-size: 20px;
     color: #fff;
     margin: 15px 0 0;
     text-align: center;
     font-weight: 700;
}
 .contact-form1 strong {
     display: block;
     font-size: 20px;
     line-height: 22px;
     margin-bottom: 10px;
     color: #fff;
     font-family: OpenSansHebrew-Light;
     font-weight: normal;
     letter-spacing: 1px;
}
 .contact-form1 input {
     color: #a3a2a3;
     width: 80%;
     padding: 7px 10px;
     font-size: 15px;
     border: 1px solid #dbdbbd;
     margin: 7px 0;
     font-weight: 600;
     border-radius: 3px;
}
 .contact-form1 input:last-child, .contact-form1 input[type="submit"] {
     background: #343434;
     border-color: transparent;
     color: #fff;
     font-weight: bold;
     font-size: 17px;
     letter-spacing: 2px;
     padding: 10px;
     width: 80%;
     margin: 7px auto;
}
 #map, .home-section6, .position1 {
     height: 336px;
     letter-spacing: initial;
     overflow: hidden;
     position: relative;
}
 .position1 {
     position: relative;
}
 .details01 {
     display: none;
}
 footer {
     background-color: #343434;
}
 footer a {
     color: #fff;
}
 .info_description {
     padding: 35px 0;
     background-color: #fff;
}
 .info_desc {
     margin-bottom: 0;
     padding: 0 125px;
     color: #2b2b2b;
}
 .info_desc p{
     color: #2b2b2b;
     line-height: 32px;
     font-size: 19px 
}
 .door_img {
     padding: 0;
}
 .door_img img {
     width: 100%;
}
 .door_desc_wrap_one {
     background-color: #9f9a94;
     text-align: center;
}
 .door_desc_wrap_two {
     background-color: #dedcd9;
     text-align: center;
}
 .door_desc_wrap_one .door_desc, .door_desc_wrap_two .door_desc {
     position: absolute;
     right: 0;
     top: 50%;
     transform: translateY(-50%);
     padding: 0 125px;
}
 .room_one_img {
     background-image: url(../images/room_1.jpg);
}
 .room_two_img {
     background-image: url(../images/room_2.jpg);
}
 .room {
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
     position: relative;
     min-height: 471px;
     border: 5px solid #fff;
}
 .room_desc {
     background: rgba(0, 0, 0, 0.5);
     color: #fff;
     padding: 15px;
     position: absolute;
     left: 0;
     right: 0;
     padding: 15px;
     text-align: center;
     bottom: 0;
}
 .room_desc h2 {
     font-family: 'OpenSansHebrew-Bold';
     display: block;
     margin-bottom: 10px;
}
 .room_desc a {
     color: #fff;
     display: inline-block;
     font-size: 14px;
     transition: all 0.3s;
     padding: 7px 15px;
     background-color: #ef4030;
}
 .room_desc p {
     display: block;
     font-family: 'OpenSansHebrew-Light';
     margin: 0 0 15px;
     font-size: 14px;
}
 .event-form {
     background: #252627;
     border-top: 5px solid #fff;
     border-bottom: 5px solid #fff;
}
 .contact_bg {
     padding: 30px 35px;
     text-align: center;
     color: #fff;
}
 .contact_bg span {
     display: block;
     font-family: 'Assistant', sans-serif;
     font-weight: 400;
     font-size: 21px;
}
 .contact_bg strong {
     font-family: 'Assistant', sans-serif;
     border-bottom: 1px solid #fff;
     display: inline-block;
     font-size: 15px;
     font-weight: 400;
     margin-bottom: 15px;
     margin-top: 5px;
     padding-bottom: 8px;
}
 .contact_bg input {
     background: transparent;
     padding: 8px 15px;
     border: 1px solid #fff;
     color: #fff;
     margin: 9px 0;
     width: 100%;
}
 .checkbox label {
     font-family: 'Assistant', sans-serif;
     font-weight: 400;
     font-size: 12.32px;
}
 .form-group.checkbox {
     text-align: right;
}
 .contact_bg .submit-bt input {
     width: 80%;
     color: #fff;
     font-family: 'Assistant', sans-serif;
     font-weight: 600;
     font-size: 16px;
     background-color: #ef4030;
     border: none;
}
 .no_pad {
     padding: 0;
}
 .door_desc_wrap_one .door_desc h2 {
     color: #fff;
     font-family: 'OpenSansHebrew-Bold';
}
 .door_desc_wrap_one .door_desc p {
     color: #fff;
     font-family: 'OpenSansHebrew-Light';
     margin-bottom: 20px;
     line-height: 36px;
}
 .door_desc_wrap_two .door_desc h2 {
     color: #2c2c2c;
     font-family: 'OpenSansHebrew-Bold';
     font-size: 37.27px;
     margin-bottom: 25px;
}
 .door_desc_wrap_two .door_desc p {
     color: #2c2c2c;
     font-family: 'OpenSansHebrew-Regular';
     margin-bottom: 20px;
     font-size: 19.74px;
}
 .door_desc a {
     background-color: #484646;
     font-family: 'OpenSansHebrew-Light';
     color: #fff;
     padding: 10px 25px;
     border-radius: 4px;
     display: inline-block;
}

.door_desc .jelly0,
.door_desc .jelly1,
.door_desc .jelly2,
.door_desc .jelly3 {
  border-radius: 3px;
       background-color: #484646;
     font-family: 'OpenSansHebrew-Light';
     color: #fff;
	 padding: 5px 15px;
    display: inline-block;
}
.door_desc .jelly0 a,
.door_desc .jelly1 a,
.door_desc .jelly2 a,
.door_desc .jelly3 a {
  text-align: center;
  text-transform: uppercase;
 display: inline-block;
  color: #FFF;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.door_desc .jelly0:hover,
.door_desc .jelly1:hover,
.door_desc .jelly2:hover,
.door_desc .jelly3:hover {
  cursor: pointer;
}

.room_desc .jelly0,
.room_desc .jelly1,
.room_desc .jelly2,
.room_desc .jelly3 {
  border-radius: 3px;
       background-color: #ef4030;
     font-family: 'OpenSansHebrew-Light';
     color: #fff;
	 padding: 5px 15px;
    display: inline-block;
}

.room_desc .jelly0 a,
.room_desc .jelly1 a,
.room_desc .jelly2 a,
.room_desc .jelly3 a {
  text-align: center;
  text-transform: uppercase;
 display: inline-block;
  color: #FFF;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.room_desc .jelly0:hover,
.room_desc .jelly1:hover,
.room_desc .jelly2:hover,
.room_desc .jelly3:hover {
  cursor: pointer;
}

 .product {
     background-color: #f2f2f2;
     border: 12px solid #fff;
     overflow: hidden;
     position: relative;
     box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.25);
}
 .operation {
     background-color: #ef4030;
     text-align: center;
     position: absolute;
     left: -90px;
     transform: rotate(-45deg);
     width: 250px;
     padding: 50px 0 16px;
     line-height: normal;
     font-size: 24px;
     top: -25px;
     font-family: 'OpenSansHebrew-Regular';
}
 .product_img img {
     max-height: 270px;
     min-height: 270px;
     overflow: hidden;
}
 .product_img {
     text-align: center;
     padding: 15px 0;
}
 .product_desc > p {
     color: #242425;
     font-size: 18px;
     margin-right: 5px;
     margin-left: 5px;
     margin-bottom: 5px;
     font-weight: 600;
}
 .price_value {
     margin-bottom: 5px;
}
 p.offer {
     background-color: #575757;
     padding: 10px;
     text-align: center;
     font-size: 19px;
     color: #fff;
     letter-spacing: 2.5px;
     color: #fff;
}
 .price_value .price {
     background-color: #ef4030;
     color: #fff;
     padding: 12px 9px;
     width: 62%;
     display: inline-block;
     vertical-align: top;
}
 p.actual {
     margin-bottom: 0;
     display: inline-block;
     width: 65%;
     font-family: 'OpenSansHebrew-extra-bold';
     font-size: 38.51px;
     padding-right: 7px;
     vertical-align: bottom;
     line-height: 0;
}
 p.discount {
     margin-bottom: 0;
     display: inline-block;
     text-align: left;
     width: 33%;
     vertical-align: bottom;
     position: relative;
     font-size: 15px;
}
 p.actual span {
     font-size: 16px;
     line-height: normal;
     padding-left: 7px;
     font-family: 'OpenSansHebrew-Regular';
}
 p.actual sub {
     font-size: 21px;
     font-family: 'OpenSansHebrew-Regular';
     bottom: 0;
}
 p.discount sub {
     font-size: 10px;
     bottom: 0;
}
 p.discount::after {
     position: absolute;
     content: "";
     width: 35px;
     height: 1px;
     background-color: #fff;
     left: 10px;
     transform: rotate(-45deg);
     top: 10px;
}
 .price_value > a {
     display: inline-block;
     text-align: center;
     width: 36.5%;
     border: 2px solid #ef4030;
    /*color: #353535;
    */
     color: #111;
     font-family: 'GveretLevinAlefAlefAlef-Regular';
     font-size: 16.81px;
     padding: 2px;
}
 .prod_sec {
     padding: 30px 0;
}
 section.consultation {
     background-color: #252627;
     padding: 50px 0;
}
 p.consult_desc {
     position: initial;
     width: 80%;
     margin-top: 0px;
}
 p.consult_desc::after {
     position: absolute;
     content: "";
     width: 250px;
     height: 5px;
     background-color: #ef4030;
     bottom: -15px;
     right: 15px;
}
 section.consultation p {
     font-size: 22px;
     line-height: 30.74px;
     padding-right: 0;
     font-family: 'OpenSansHebrew-Light';
}
 .consult_form h3 {
     margin-top: 0;
     text-align: center;
}
 .consult_form form input[type="text"], .consult_form form input[type="tel"] {
     width: 40%;
     height: 55px;
     padding: 15px;
     color: #2b2b2b;
     border: none;
}
 .consult_form form input[type="submit"] {
     color: #fff;
     background-color: #ef4030;
     width: 18%;
     height: 55px;
     padding: 10px;
     border: none;
}
 section.how_to_choose {
     padding: 50px 0;
     color: #252627;
}
 section.how_to_choose h3 {
     margin-top: 0;
     margin-bottom: 5px;
     font-family: 'OpenSansHebrew-Bold';
}
 section.how_to_choose h5 {
     margin-top: 0;
     margin-bottom: 25px;
}
 span.date {
     color: #252627;
     margin-top: 5px;
     display: inline-block;
     font-size: 16px;
     font-family: 'OpenSansHebrew-Light';
}
 .choose_desc {
     text-align: right;
}
 .choose_desc h4 {
     color: #4c4c4c;
     margin-top: 15px;
     margin-bottom: 10px;
     font-family: 'OpenSansHebrew-Bold';
}
 .choose_desc p {
     font-size: 15px;
     font-family: 'OpenSansHebrew-Regular';
     margin-bottom: 0;
     color: #595959;
}
 .choose_desc a {
     color: #ef4030;
     float: left;
     padding: 8px 10px 0;
     text-decoration: underline!important;
}
 .ibnr_img {
     border: 2px solid #fff;
     max-height: 375px;
     overflow: hidden;
     text-align: center 
}
 .contact_bg input[type="checkbox"] {
     margin: 3px;
     padding: 0;
     width: auto;
}
 .checkbox [type="checkbox"]:checked + label, .checkbox [type="checkbox"]:not(:checked) + label {
     color: #fff!important;
}
 #product .owl-nav {
     text-align: center;
     direction: ltr;
     margin-bottom: 15px;
}
 #product .owl-nav .owl-prev, #product .owl-nav .owl-next {
     display: inline-block!important;
     margin: 0 7px!important;
}
 #product.owl-theme .owl-nav [class*=owl-] {
     margin: 0!important;
     padding: 0!important;
     background: none!important;
     font-size: 24px!important;
     color: #2b2b2b!important;
}
 #product.owl-theme .owl-nav {
     margin-top: 0!important;
     line-height: 0!important;
}
 #product.owl-theme .owl-dots .owl-dot span {
     width: 20px!important;
     height: 20px!important;
     margin: 5px!important;
     background: #e8e8e8!important;
}
 #product.owl-theme .owl-dots .owl-dot.active span, #product.owl-theme .owl-dots .owl-dot:hover span {
     background: #bcbcbc!important;
}
 .chooses {
     padding: 20px 0;
}
 #blog_tab .owl-item>li>a {
     background-color: #eeeeee;
     color: #9b9b9b;
     display: block;
     text-align: center;
     padding: 10px 15px;
     border-radius: 4px;
}
 #collect_tab.nav-pills>li>a {
     background-color: #2b2b2b;
     color: #fff;
     display: block;
     text-align: right;
     border-radius: 0;
     padding: 10px 15px 10px 45px;
     position: relative;
}
 #collect_tab.nav-pills>li>a:before {
     content: "\f177";
     font-family: FontAwesome;
     position: absolute;
     left: 0;
     top: 0;
     color: #fff;
     z-index: 99;
     font-size: 16px;
     background-color: #2b2b2b;
     bottom: 0;
     padding: 10px 8px;
}
 #collect_tab.nav-pills>li {
     margin-right: 5px;
     float: none;
     display: inline-block;
}
 #collect_tab.nav-pills {
     border-collapse:separate;
     border-spacing:10px;
}
 #blog_tab .owl-item>li.active>a, #blog_tab .owl-item>li.active>a:focus, #blog_tab .owl-item>li.active>a:hover {
     color: #fff;
     background-color: #e33c2d;
}
 #blog_tab .owl-item>li>a:focus, #blog_tab .owl-item>li>a:hover, #collect_tab.nav-pills>li>a:focus, #collect_tab.nav-pills>li>a:hover {
     background-color: #e33c2d;
     color: #fff;
}
 #blog_tab .owl-item, #collect_tab.nav-pills {
     padding: 0 5px;
}
 #collect_tab.nav-pills {
     text-align: center;
}
 #blog_tab.owl-carousel .owl-stage-outer {
     padding: 26px 0;
}
 #collect_tab.owl-carousel .owl-stage-outer {
     padding: 10px 0 20px;
}
 .blog {
     box-shadow: 0.5px 3.5px 8.5px 1.5px rgba(0, 0, 0, 0.25);
     background-color: #fff;
     padding: 10px;
     margin-bottom: 35px;
}
 ul.u_wrtr_info {
     color: #404040;
     padding: 5px 0;
     list-style: none;
     text-align: left;
}
 ul.u_wrtr_info li {
     display: inline-block;
     padding: 0 5px;
     border-left: 1px solid #404040;
     line-height: 1;
     font-size: 13px;
}
 ul.u_wrtr_info li:last-child {
     border-left: none;
}
 .blog_desc h4 {
     font-family: 'OpenSansHebrew-Bold';
     color: #4c4c4c;
     margin-top: 0;
     text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
}
 .blog_desc p {
     color: #939393;
     margin-bottom: 15px;
     max-height: 50px;
     min-height: 50px;
     overflow: hidden;
}
 .blog_desc > a {
     font-family: 'OpenSansHebrew-Bold';
     color: #e33c2d;
    
	display: block;
    padding: 8px 15px;
    text-align: left;
}
 .share {
     display: inline-block;
     width: 68%;
}
 .share a {
     background-color: #424242;
     border-radius: 50%;
     width: 32px;
     height: 32px;
     display: inline-block;
     text-align: center;
     padding-top: 4px;
     color: #fff;
}
 .bnr_txt {
     color: #2b2b2b;
     background-color: #f3f4f7;
     position: absolute;
     font-size: 15px;
     right: 0;
     bottom: 0;
     padding: 8px 20px;
     z-index: 99;
}
 section.banner {
     position: relative;
}
 .collect_img {
     min-height: 305px;
     max-height: 305px;
	 line-height: 305px;
     overflow: hidden;
}
 .bnr_txt::before {
     position: absolute;
     content: "";
     width: 20px;
     height: 37px;
     left: -10px;
     top: 0;
     -ms-transform: skewX(-20deg);
     -webkit-transform: skewX(-20deg);
     transform: skewX(-20deg);
     z-index: 1;
     background-color: #f3f4f7;
}
 #blog_tab .owl-nav, #collect_tab .owl-nav {
     direction: ltr;
     position: absolute;
     left: 0;
     right: 0;
     top: 33px;
}
 #blog_tab.owl-theme .owl-nav .owl-prev, #collect_tab.owl-theme .owl-nav .owl-prev {
     left: 5px;
     position: absolute;
}
 #blog_tab.owl-theme .owl-nav .owl-next, #collect_tab.owl-theme .owl-nav .owl-next {
     right: 5px;
     position: absolute;
}
 #blog_tab.owl-theme, #collect_tab.owl-theme {
     padding: 0 30px;
}
 .collection {
     background-color: #f7f7f7;
     padding: 35px 0;
}
 .collect {
     background-color: #fff;
     padding: 10px;
     margin-bottom: 25px;
	 display: inline-block;
}
 .collect_desc {
     background-color: #f7f7f7;
     margin-top: 10px;
     text-align: left;
}
 .collect_desc h5 {
	 color: #f7f7f7;
     background-color: #474747;
     padding: 12px 10px;
     font-size: 19.82px;
     margin: 0;
     text-align: right;
}
 .collect_desc p {
     color: #747474;
     padding: 10px;
     font-size: 16px;
     line-height: 20px;
     margin-bottom: 0;
     text-align: right;
}
 .collect_desc a,
.collect_desc span {
     background-color: #e33c2d;
     color: #fff;
     padding: 7px 40px;
     display: inline-block;
     margin-bottom: 10px;
     margin-left: 10px;
     font-size: 16.98px;
}
 .tab_title {
     color: #2b2b2b;
     margin-top: 0;
     font-family: 'OpenSansHebrew-Bold';
     border-bottom: 1px solid #ddd;
     padding: 10px 0 15px;
     margin-bottom: 25px;
}
 section.tips {
     background-color: #eaeaea;
     padding: 35px 0;
     color: #4e4e4e;
}
 section.tips h3 {
     font-family: 'OpenSansHebrew-Bold';
}
 section.tips h4 {
     font-family: 'OpenSansHebrew-Bold';
     position: relative;
     margin-bottom: 25px;
}
 section.tips h4::after {
     position: absolute;
     content: '';
     bottom: -15px;
     right: 0;
     width: 30px;
     height: 4px;
     background-color: #e33c2d;
}
 section.tips p {
     line-height: 2;
}
 section.tips a {
     font-family: 'OpenSansHebrew-Bold';
     text-decoration: underline;
     color: #4e4e4e;
     font-size: 18px;
}
 .collect_img img {
     margin: 0 auto;
}
 .about_img img {
    max-width: 100%;
	width: 282px;
	transition: all .3s ease-in-out;
}

.about_img img:hover {
    -ms-transform: scale(1.25, 1.25);
    -webkit-transform: scale(1.25, 1.25);
    transform: scale(1.25, 1.25);
}
 .about_img {
     direction: ltr;
     margin-left: -15px;
}
 .about_desc_title {
     color: #4e4e4e;
     margin-top: 0;
     margin-bottom: 48px;
     font-family: 'OpenSansHebrew-Bold';
     position: relative;
}
 .about_desc_title::after {
     position: absolute;
     content: "";
     width: 53px;
     height: 5px;
     bottom: -20px;
     right: 0;
     background-color: #ef4030;
}
 .about_desc {
     padding: 140px 140px 140px 0px;
}
 .about_desc p {
     font-family: 'OpenSansHebrew-Regular';
     color: #262928;
     max-width: 850px;
     line-height: 1.8;
     font-size: 18px;
}
 .branches {
     padding: 50px 0;
     background-image: url(../images/branch_bg.png);
     background-position: right center;
     background-repeat: no-repeat;
     background-size: cover;
}
 .branch h6{
     font-family: 'OpenSansHebrew-Bold';
     font-size: 23px;
     margin-top: 0;
     color: #222226;
}
 .branch p {
     font-family: 'OpenSansHebrew-Regular';
     color: #222226;
     font-size: 19px;
}
 #about_img .item img {
     width: 100%;
}
/*vk start */
 img{
     max-width: 100%;
}
 .title-section1 {
     background: #fafafa;
     padding: 10px 0;
     color: #262928;
     font-weight: 600;
}
 .title-section1 p{
     margin-bottom: 0;
}
 .title-section1 a {
     color: #262928;
     font-size: 15px;
}
 .product-page{
     color: #565656;
}
 .product-title a.prod_lnk {
     background: #e33c2d;
     color: #fff;
     font-weight: bold;
     padding: 7px 25px;
     display: inline-block;
     font-size: 16.98px;
}
 .product-title a {
     color: #e33c2d;
}
 .product-title p {
     margin: 20px 0;
     line-height: 28px;
     font-size: 15px;
}
 .product-title h4 {
     font-weight: bold;
     text-decoration: underline;
     margin-bottom: 5px;
     font-size: 26px;
}
 .product-title span{
     display: block;
     font-size: 18px;
}
 .product-title{
     border-bottom: 1px solid #dbdbdb;
     padding-bottom: 20px;
}
 .product-colors,.product-share,.product-share{
     border-bottom: 1px solid #dbdbdb;
     padding: 20px 0;
}
 .product-colors span{
     display: block;
     text-decoration: underline;
     font-weight: bold;
     margin-bottom: 10px;
     font-size: 16px;
}
 .color-different i{
     margin-left: 7px;
     font-size: 30px;
     display: inline-block;
}
 .color-different .color1{
     color: #c98d8e;
}
 .color-different .color2{
     color: #4479ab;
}
 .color-different .color3{
     color: #8dc9c1;
}
 .color-different .color4{
     color: #c78142;
}
 .color-different .color5{
     color: #599c63;
}
 .color-different .color6{
     color: #505254;
}
 .color-different .color7{
     color: #c4c98d;
}
 .color-different .color8{
     color: #c742a6;
}
 .product-top span{
     font-weight: 600;
     padding-left: 15px;
     display: inline-block;
     vertical-align: top;
     font-size: 16px;
     color: #343434;
}
 .product-top img{
     margin-left: 5px;
}
 .product-share1{
     margin-top: 7px;
     font-weight: bold;
}
 .product-share1 a{
     margin-right: 5px;
}
 .product-share1 > span {
     font-size: 16px;
}
 .product-page{
     margin:50px 0;
}
 .product-page1 .nav-tabs>li {
     float: none;
     display: inline-block;
}
 .product-page1 ul.nav.nav-tabs {
     text-align: center;
}
 .product-page1 a{
     color: #a0a0a0;
     font-weight: bold;
}
 .product-page1 .active a{
     color: #535353;
}
 .product-content p {
     color: #565656;
     line-height: 26px;
     font-size: 16px;
     padding-left: 200px;
     margin: 0;
}
 .product-page1 .nav>li>a {
     padding: 10px 50px;
     font-size: 16px;
}
 .product-content{
     margin: 30px 0 ;
}
 .product-page1{
     margin: 40px 0 70px;
}
 section.blogs {
     margin-top: 35px;
}
 #contact-map{
     height: 300px;
     width: 100%;
}
 .contact-page #map {
     height: 485px;
}
 .contact-page{
    /* background-image: url(../images/contact-img4.png);
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
    */
     padding: 0;
     position: relative;
}
 .contact-page span{
     display: block;
     font-size: 17px;
     font-weight: bold;
     font-family: OpenSansHebrew-Bold;
     margin-bottom: 7px;
     color: #2b2b2b;
}
 .contact-page label{
     color: #818080;
     display: block;
}
 .contact-page input{
     min-width: 250px;
     background: #eeeeee;
     border-color: transparent;
     padding: 7px 10px;
}
 .contact-page .form-group{
     margin: 6px 0;
}
 .contact-page .submit-contact {
     margin-top: 15px;
}
 .submit-contact input{
     background: #e03929;
     color: #fff;
     font-weight: bold;
}
 .contact-section2:after{
     background-image: url(../images/contact-img3.png);
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
     padding: 30px 0;
     z-index: -1;
     width: 50%;
     content: "";
     position: absolute;
     height: 100%;
     top: 0;
     right: 0;
}
 .contact-section2{
     position: relative;
     z-index: 1;
     padding: 50px 0;
     margin-bottom: 5px;
}
 .contact-page-form {
     position: absolute;
     z-index: 9;
     left: 5%;
     top: 10%;
}
 .branch-right,.branch-left{
     padding: 10px 0;
}
 .branch-number {
     width: 32.3333%;
     display: inline-block;
     position: relative;
     vertical-align: top;
     padding: 15px;
}
 .center-branch {
     background: #f7f7f7;
     border: 1px solid #dbdbdb;
     padding: 15px;
     border-top: 2px solid #2f2f2f;
}
 .branch-right {
     width: 24%;
     vertical-align: middle;
     display: inline-block;
}
 .branch-left {
     width: 74%;
     text-align: right;
     display: inline-block;
     vertical-align: middle;
     padding-right: 15px;
}
 .branch-left h4 {
     color: #343434;
     font-family: OpenSansHebrew-Bold;
     font-weight: bold;
     margin-bottom: 15px;
     margin-top: 0;
}
 .branch-left strong, .branch-left a, .branch-left span, .branch-left p {
     color: #343434;
}
 .branch-left {
     font-weight: 600;
}
 .branch-left p{
     margin: 10px 0;
}
 .slick-slide {
     margin: 0px 2px;
}
 .slick-slider .slick-track, .slick-slider .slick-list {
     padding: 0!important;
}
 .slick-slide img {
     width: 100%;
}
 .blog_img {
     min-height: 214px;
     max-height: 214px;
     overflow: hidden;
}
 .sliding_door .door_one {
     flex-direction: row-reverse;
}
/*popup*/
 .modal.fade .modal-dialog {
     -webkit-transform: scale(0.1);
     -moz-transform: scale(0.1);
     -ms-transform: scale(0.1);
     transform: scale(0.1);
     top: 300px;
     opacity: 0;
     -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
     transition: all 0.3s;
}
 .modal.fade.in .modal-dialog {
     -webkit-transform: scale(1);
     -moz-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
     -webkit-transform: translate3d(0, -300px, 0);
     transform: translate3d(0, -300px, 0);
     opacity: 1;
}
 .modal {
     padding-left: 0px !important;
     padding-right: 0px !important;
}
 .modal-dialog {
     margin: 10px auto;
     padding: 0 15px;
}
 .modal-form {
     background: none;
     box-shadow: none;
     border: none;
}
 .modal-form .modal-header {
     border: none;
     padding-left: 0 !important;
}
 .modal-form button.close {
     font-size: 24px;
     color: #fff;
     cursor: pointer;
     display: block;
     float: right;
     outline: none;
     opacity: 1;
}
 .modal-form .modal-body {
     padding: 0;
     background: #fff;
}
 .modal-form .modal-body .container {
     padding: 0 0px;
}
 .modal-form .modal-body {
     background: transparent;
}
 .modal-form .modal-body {
     background: transparent;
}
 .modal-form .modal-body .contact-form1 {
     width: 450px;
     background: #1a1a1a;
     padding: 30px;
     margin: 0 auto;
     box-shadow: 1px 2px 4px #000;
}
 .modal-body .contact-form1 span {
     display: block;
     font-size: 24px;
     color: #fff;
     margin: 0;
     text-align: center;
}
 .modal-body .contact-form1 strong {
     display: block;
     font-size: 18px;
     line-height: 22px;
     margin-bottom: 10px;
     color: #fff;
     font-family: OpenSansHebrew-Light;
     font-weight: normal;
     letter-spacing: 1px;
}
 .modal-body .contact-form1 input {
     color: #a3a2a3;
     width: 80%;
     padding: 7px 10px;
     font-size: 15px;
     border: 1px solid #dbdbbd;
     margin: 7px 0;
     border-radius: 3px;
}
 .modal-body .contact-form1 input:last-child, .modal-body .contact-form1 input[type="submit"] {
     background: #343434;
     border-color: transparent;
     color: #fff;
     font-size: 17px;
     padding: 10px;
     width: 80%;
     margin: 7px auto;
}
 .owl-item {
     padding: 0;
}
 section.bnr-section {
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
}
 ul.breadcrumb {
     margin-bottom: 0;
     padding: 0;
}
 .choose_img {
     max-height: 250px;
     overflow: hidden;
     min-height: 250px;
}
 .pos-change1 section.contact, .pos-change1 .home-section6 {
     display: none;
}
 footer span {
     margin-top: 10px;
     display: inherit;
}
 footer a, footer a:hover, footer a:focus {
     color :#fff;
     outline: none;
}
 ul.foot_menu {
     padding: 10px 0;
     list-style: none;
}
 ul.foot_menu li {
     display: inline-block;
     border-left: 1px solid #fff;
     vertical-align: middle;
}
 ul.foot_menu li:last-child {
     border-left: 0;
}
 ul.foot_menu li a {
     font-size: 15px;
     padding: 10px 15px;
     font-family: 'OpenSansHebrew-Light';
}
 .tips p iframe {
     width: 50%!important;
     height: 500px;
     float: right;
     margin-left: 25px;
}

.prod_event p {
	margin-bottom: 25px;
}

.prod_event h2 {
    color: #4e4e4e;
    margin-top: 0;
    margin-bottom: 48px;
    position: relative;
}

.prod_event h3 {
    color: #4e4e4e;
    margin-top: 0;
    margin-bottom: 35px;
    position: relative;
}

.prod_event h1 {
    font-family: 'OpenSansHebrew-Bold';
	font-size: 40px;
}

.prod_event h2::after,
.prod_event h3::after {
    position: absolute;
    content: "";
    width: 53px;
    height: 5px;
    bottom: -20px;
    right: 0;
    background-color: #ef4030;
}

.prod_event h2 u,
.prod_event h3 u {
	text-decoration: none;
}

.contact_bg .bttn-jelly.bttn-primary {
    background: #ef4030;
    color: #fff;
    width: 80%;
}

.contact_bg .bttn-jelly.bttn-md:focus {
    outline: none;
}

.contact_bg .bttn-jelly.bttn-md {
    font-size: 20px;
    font-family: inherit;
    padding: 8px 15px;
	margin-top: 15px;
}

.rotating-dashed {
	position: relative;
	width: 125px;
	height: 50px;
	color: #ef4030;
	display: inline-block;
}

.rotating-dashed:hover {
	overflow: hidden;
}

.rotating-dashed .dashing:nth-of-type(1) {
	transform: rotate(0deg);
}
.rotating-dashed .dashing:nth-of-type(2) {
	transform: rotate(90deg);
	height: 125px;
}
.rotating-dashed .dashing:nth-of-type(3) {
	transform: rotate(180deg);
}
.rotating-dashed .dashing:nth-of-type(4) {
	transform: rotate(270deg);
	height: 125px;
}
.rotating-dashed .dashing {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
}
.rotating-dashed:hover .dashing {
    display: block;
}

.rotating-dashed .dashing i {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 200%;
	border-bottom: 2px dashed;
	animation: slideDash 3s infinite linear;
}
.rotating-dashed a {
	display: block;
	text-align: center;
	position: absolute;
	width: 125px;
	color: #111;
	border: 2px solid #ef4030;
	font-family: 'GveretLevinAlefAlefAlef-Regular';
	font-size: 16.81px;
}

.rotating-dashed:hover a {
	border: none;
	top: 2px;
}

@keyframes slideDash {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0%);
  }
}

.prod_contact {
    background-color: rgba(138, 138, 138, 0.77);
    margin-top: 15px;
    padding: 15px;
}

.pad_0 {
     padding-left: 0;
}

.prod_contact input:focus {
     outline: 0;
}

.prod_contact input {
    color: #a3a2a3;
    width: 100%;
    padding: 7px 10px;
    font-size: 15px;
    border: 1px solid #dbdbbd;
    font-weight: 600;
    border-radius: 3px;
}

.prod_contact input[type="text"],
.prod_contact input[type="tel"] {
     margin-bottom: 10px; 
}

.prod_contact input[type="submit"] {
    white-space: normal;
    background-color: #000;
    background: #343434;
    border-color: transparent;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 10px;
    margin-top: 10px;
}